.l-headerC {
  position: relative;
  display: block
}
.l-headerC_wrapTop {
  border-bottom: 1px solid #cdd3d9;
  min-width: 970px
}
.l-headerC_innerTop {
  margin: 0 auto;
  max-width: 1200px;
  min-width: 970px;
  width: 100%
}
.l-headerC_wrapMain {
  background: #fff
}
.l-headerC_innerMain {
  max-width: 1200px;
  min-width: 970px;
  width: 100%;
  margin: 0 auto
}
.l-headerC_wrapNews {
  background: #f8f8fa;
  padding: 8px 0;
  min-width: 970px
}
.l-headerC_innerNews {
  max-width: 1200px;
  min-width: 970px;
  width: 100%;
  margin: 0 auto;
  margin: 0 auto
}
.l-headerC_wrapNav {
  border-top: 1px solid #cdd3d9;
  border-bottom: 1px solid #cdd3d9;
  background: #f8f8fa;
  background: -webkit-linear-gradient(bottom,#e3e3e5,#fcfdff);
  background: linear-gradient(0deg,#e3e3e5,#fcfdff);
  min-width: 970px
}
.l-headerC_innerNav {
  max-width: 1200px;
  min-width: 970px;
  width: 100%;
  margin: 0 auto
}
.l-headerC .is-fixed_upper {
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2
}
.l-headerC .is-fixed_under {
  position: fixed;
  top: 50px;
  width: 100%;
  z-index: 2
}
.l-wideContents .l-headerC_innerTop {
  min-width: 1200px
}
.l-wideContents .l-headerC_innerMain {
  min-width: 1200px
}
.l-wideContents .l-headerC_innerNews {
  min-width: 1200px
}
.l-wideContents .l-headerC_innerNav {
  min-width: 1200px
}
.l-wideContents .l-headerC_wrapNav {
  min-width: 1200px
}
.l-wideContents .l-headerC_wrapTop {
  min-width: 1200px
}
.m-headerC_iconBtn {
  display: table;
  height: 36px
}
.m-headerC_iconBtn dt {
  display: table-cell;
  vertical-align: middle;
  background-color: #ebecf0;
  height: 100%;
  width: 30px;
  text-align: center
}
.m-headerC_iconBtn dd {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  padding: 0 19px 0 22px;
  letter-spacing: .65px;
  background-color: #f8f8fa
}
.m-headerC_iconBtn img {
  width: auto
}
.m-headerC_cartBtn {
  width: 308px
}
.m-headerC_cartBtn a {
  width: 100%;
  height: 59px;
  text-align: center;
  padding: 19px 0
}
.m-headerC_blankLink {
  top: 0;
  bottom: 0;
  margin: auto;
  position: relative;
  padding-right: 17px;
  margin-right: 20px;
  height: 15px
}
.m-headerC_blankLink:last-child {
  margin-right: 5px
}
.m-headerC_blankLink:after {
  position: absolute;
  content: '';
  background: transparent url(/common/img2/header/ico_blank.png) no-repeat center 50%;
  width: 12px;
  height: 12px;
  padding-left: 5px
}
.m-headerC_flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}
.m-headerC_flexSb {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  white-space: nowrap;
}
.m-headerC_whiteLink {
  color: #fff
}
.m-headerC_whiteLink:after {
  border-left: 5px solid #fff
}
.m-headerC_whiteLink:visited {
  color: #fff!important
}
.m-headerC_whiteLink:visited:after {
  border-left: 5px solid #fff!important
}
.m-headerC_grayLink {
  color: #5f6064
}
.m-headerC_grayLink:after {
  border-left: 5px solid #5f6064
}
.m-headerC_arrowBtn,
.m-headerC_arrowBtn--1,
.m-headerC_arrowBtn--2,
.m-headerC_arrowBtn--3,
.m-headerC_arrowBtn--4,
.m-headerC_arrowBtn--5 {
  color: #5c6063;
  padding: 10px;
  background: -webkit-linear-gradient(bottom,#e3e3e5,#fcfdff);
  background: linear-gradient(0deg,#e3e3e5,#fcfdff);
  border: 1px solid #b6babd;
  border-radius: 5px;
  font-weight: 700;
  text-align: center;
  position: relative;
  font-size: 14px;
  font-size: .875rem
}
.m-headerC_arrowBtn--1:hover,
.m-headerC_arrowBtn--2:hover,
.m-headerC_arrowBtn--3:hover,
.m-headerC_arrowBtn--4:hover,
.m-headerC_arrowBtn--5:hover,
.m-headerC_arrowBtn:hover {
  opacity: .7
}
.m-headerC_arrowBtn--1:before,
.m-headerC_arrowBtn--2:before,
.m-headerC_arrowBtn--3:before,
.m-headerC_arrowBtn--4:before,
.m-headerC_arrowBtn--5:before,
.m-headerC_arrowBtn:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  margin: 12px 0 0 15px;
  display: inline-block;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right: 0 solid transparent;
  border-left: 5px solid #46484b
}
.m-headerC_arrowBtn--1:visited,
.m-headerC_arrowBtn--2:visited,
.m-headerC_arrowBtn--3:visited,
.m-headerC_arrowBtn--4:visited,
.m-headerC_arrowBtn--5:visited,
.m-headerC_arrowBtn:visited {
  color: #5c6063
}
.m-headerC_arrowBtn--1 {
  width: 33%
}
.m-headerC_arrowBtn--2 {
  min-width: 150px
}
.m-headerC_arrowBtn--3 {
  width: 49%
}
.m-headerC_arrowBtn--4 {
  width: 250px
}
.m-headerC_arrowBtn--5 {
  width: 257px
}
.p-headerC_spTap {
  width: 100%
}
.p-headerC_spTap img {
  width: 100%
}
.p-headerC_topMenu {
  position: relative;
  height: 36px;
  color: #5e6266;
  font-size: 13px;
  font-size: .8125rem;
  line-height: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center
}
.p-headerC_topMenu_lead {
  top: 0;
  bottom: 0;
  margin: auto 0
}
.p-headerC_topMenu_link {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 705px
}
.p-headerC_topLink {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  font-size: 12px;
  font-size: .75rem
}
.p-headerC_topLink li a {
  color: #5e6266;
  border-bottom: 1px solid #b5b6b9;
  padding-bottom: 1px
}
.p-headerC_topLink li a:hover {
  opacity: .7
}
.p-headerC_middleLogo {
  display: table;
  /* width: 23%; */
  width: 11.57%;
}
.p-headerC_middleLogo_img {
  display: table-cell;
  height: 100px;
  vertical-align: middle;
  width: 50%
}
.p-headerC_middleLogo_img img {
  width: 100%
}
.p-headerC_middleLogo_info {
  vertical-align: middle;
  display: table-cell;
  padding-left: 5%;
  width: 50%;
  display: none;
}
.p-headerC_middleLogo_info a {
  display: none;
}
.p-headerC_middleLogo_info img {
  width: 120%
}
.p-headerC_minicartLead li.p-headerC_minicartLead_btns {
  text-align: right;
  width: 100%;
}
.p-headerC_minicartLead li.p-headerC_minicartLead_btns a {
}

.p-headerC_minicartLead li.p-headerC_minicartLead_btns img {
	width: 90px;
	margin: 0 3px;
}

.p-headerC_middleMenu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1060px;
  margin-left: auto;
  margin-right: 0;
  float: right;
  /* width: 86%; */
}
.p-headerC_middleMenu_item {
  display: table;
  height: 100px
}
.p-headerC_middleMenu_itemBnr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 60%
}
.p-headerC_middleMenu_itemBnr li {
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 168px;
  margin-right: 10px
}
.p-headerC_middleMenu_itemBnr li:first-child {
	padding-top: 14px;
}
.p-headerC_middleMenu_itemBnr li img {
  width: 100%
}
.p-headerC_middleItem {
  height: 100px
}
.p-headerC_middleItem li {
  padding-right: 10px;
  display: table-cell;
  height: 100px;
  vertical-align: middle
}
.p-headerC_cartWrap {
  width: 200px;
  height: 63px;
  top: 0;
  bottom: 0;
  margin: auto;
  display: table-cell;
  vertical-align: middle
}
.p-headerC_cartBox {
  border: 1px solid #f6801e;
  border-radius: 5px
}
.p-headerC_cartBox:hover {
  opacity: .7
}
.p-headerC_cartBox_upper {
  border-radius: 5px 5px 0 0;
  height: 26px;
  background: #fff;
  background-image: -webkit-linear-gradient(top,#ff9926 0,#df6626 100%);
  background-image: linear-gradient(180deg,#ff9926 0,#df6626 100%);
  box-shadow: 0 1px #c14e00;
  color: #fff;
  font-size: 13px;
  font-size: .8125rem;
  text-align: center;
  line-height: 2
}
.m-headerC_cartBtn a:hover,
a.js-menuCart:hover {
  text-decoration: none!important;
}
.p-headerC_cartBox_under {
  border-radius: 0 0 5px 5px;
  background-color: #ffeedf;
  height: 37px;
  position: relative;
  background-image: url(/common/img2/header/ico_cart.png);
  background-repeat: no-repeat;
  background-position: 3px 5px
}
.p-headerC_cartBox_price {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 5px;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 700;
  color: #000
}
.p-headerC_cartBox_num,
.p-headerC_cartBox_num--minicart {
  font-size: 84%;
  line-height: 17px;
  text-align: center;
  color: #fff;
  background: #e60000;
  position: absolute;
  top: 3px;
  left: 30px;
  display: inline-block;
  height: 17px;
  width: 17px;
  border-radius: 50%
}
.p-headerC_cartBox_num span,
.p-headerC_cartBox_num--minicart span {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto
}
.p-headerC_cartBox_num--minicart {
  font-size: 10px;
  font-size: .625rem;
  left: 35px;
  top: 10px
}
.p-headerC_newsTtl_attention {
  border-radius: 5px 0 0 5px;
  display: table-cell;
  vertical-align: middle;
  padding-left: 10px;
  color: #fff;
  background-color: #da0026;
  font-size: 15px;
  font-size: .9375rem;
  width: 10%;
}
.p-headerC_megaMenu {
  position: relative
}
.p-headerC_megaMenu_list {
  display: table;
  width: 100%
}

.p-headerC_megaMenu_list div {line-height: 1}

.p-headerC_megaMenuList {
  border-left: 1px solid #cdd3d9;
  z-index: 1;
  display: table-cell;
  vertical-align: middle
}
.p-headerC_megaMenuList a:hover,
.p-headerC_megaMenuList a:link,
.p-headerC_megaMenuList a:visited,
.p-headerC_megaMenuList a {
  color: #5c6063;
  text-decoration: none!important;
}

.p-headerC_megaMenuList_item {
  padding: 20px 24px 20px 7px;
  font-size: 20px;
  font-size: 1.25rem;
  color: #5e6266;
  letter-spacing: 1px;
  position: relative;
  font-weight: 700;
  line-height: 1;
  text-align: center
}
.p-headerC_megaMenuList_item:after {
  position: absolute;
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  right: 7px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  border-right: 8px solid transparent;
  border-top: 8px solid #c5c7cc;
  border-left: 8px solid transparent
}
.p-headerC_megaMenuList_item_hov {
  cursor: pointer;
  color: #fff
}
.p-headerC_megaMenuList_item_hov:after {
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff;
  border-left: 8px solid transparent;
  border-top: none
}
.p-headerC_megaMenuList--search {
  padding: 9px 0;
  text-align: right
}
.p-headerC_megaMenuSrarch {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 32px;
  padding-left: 10px;
  float: right
}
.p-headerC_megaMenuSrarch input.p-headerC_spmenuInput_key {
  width: 175px;
  border-radius: 5px 0 0 5px;
  border: 1px solid #cdd3d9;
  font-size: 13px;
  font-size: .8125rem;
  letter-spacing: 1px;
  margin: 0
}
.p-headerC_megaMenuSrarch input.p-headerC_spmenuInput_key::-webkit-input-placeholder {
  color: #999
}
.p-headerC_megaMenuSrarch input.p-headerC_spmenuInput_key:-ms-input-placeholder {
  color: #999
}
.p-headerC_megaMenuSrarch input.p-headerC_spmenuInput_key::placeholder {
  color: #999
}
.p-headerC_megaMenuSrarch input.p-headerC_menuInput_key {
  width: 175px;
  border-radius: 5px 0 0 5px;
  border: 1px solid #cdd3d9;
  font-size: 13px;
  font-size: .8125rem;
  letter-spacing: 1px;
  margin: 0
}
.p-headerC_megaMenuSrarch input.p-headerC_menuInput_key::-webkit-input-placeholder {
  color: #999
}
.p-headerC_megaMenuSrarch input.p-headerC_menuInput_key:-ms-input-placeholder {
  color: #999
}
.p-headerC_megaMenuSrarch input.p-headerC_menuInput_key::placeholder {
  color: #999
}
.p-headerC_megaMenuSrarch_btn {
  width: 55px;
  background-image: url(/common/img2/header/ico_search.png),-webkit-linear-gradient(top,#676f72 0,#464a4b 100%);
  background-image: url(/common/img2/header/ico_search.png),linear-gradient(180deg,#676f72 0,#464a4b 100%);
  background-repeat: no-repeat,no-repeat;
  background-position: center;
  border-radius: 0 5px 5px 0;
  text-align: center;
  padding: 3px
}
.p-headerC_megaMenuSrarch_btn input {
  width: 100%;
  margin: 0;
  border-radius: 3px 0 0 3px;
  line-height: normal;
}
.p-headerC_megaMenuSrarch_btn:hover {
  opacity: .7;
  cursor: pointer
}
.p-headerC_megaMenuHov_hov {
  background-color: #6e96cf
}
.p-headerC_innerMenu,
.p-headerC_innerMenuL,
.p-headerC_innerMenuL1,
.p-headerC_innerMenuL2,
.p-headerC_innerMenuR {
  display: none;
  position: absolute;
  left: 0;
  background-color: #6e96cf;
  padding: 10px;
  border-radius: 0 0 5px 5px;
  color: #fff;
  z-index: 100
}
.p-headerC_innerMenu_hov.p-headerC_innerMenuL1,
.p-headerC_innerMenu_hov.p-headerC_innerMenuL2 {
  display: inline-block;
}
.p-headerC_innerMenuL1 .m-headerC_flexSb.u-pb--XS,
.p-headerC_innerMenuL2 .m-headerC_flexSb.u-pb--XS {
  width: 810px;
}

.p-headerC_innerMenu_hov {
  display: block
}
.p-headerC_innerMenuL {
  left: 1px
}
.p-headerC_innerMenuR {
  right: 0;
  left: auto
}
.p-headerC_innerBnrWrap {
  background-color: #fff;
  border-radius: 5px;
  padding: 7px;
  color: #5f6064
}
.p-headerC_innerBnrBlock {
  width: 795px;
  margin: 0 auto
}
.p-headerC_innerBnrList {
  margin-right: 18px
}
.p-headerC_innerBnrList:last-child {
  margin-right: 0
}
.p-headerC_innerBnrList_lead {
  border-bottom: 1px solid #ced5dd;
  margin-bottom: 8px
}
.p-headerC_innerBnrList_image {
  width: 248px
}
.p-headerC_innerBnrList_image img {
  border: 1px solid #ced5dd;
  width: 100%
}
.p-headerC_innerBnrLead {
  color: #406caa;
  font-weight: 700;
  line-height: 1
}
.p-headerC_innerBnrLink {
  line-height: 1
}
.p-headerC_smMenuWrap {
  position: relative;
  min-height: 290px
}
.p-headerC_smMenuWrap2 {
  position: relative;
  padding-bottom: 7px;
  min-height: 188px
}
.p-headerC_smMenuList.is-selected {
  background-color: #e7edf7;
  color: #406caa;
  border-radius: 5px
}
.p-headerC_smMenuList .is-show {
  display: block!important
}
.p-headerC_smMenuList_lead {
  padding: 9px 5px;
  width: 150px;
  cursor: pointer;
  font-weight: 700;
  position: relative;
  letter-spacing: .16px;
  font-size: 14px;
  font-size: .875rem
}
.p-headerC_smMenuList_lead:after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  display: inline-block;
  width: 145px;
  height: 1px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #e7edf7
}
.p-headerC_smMenuList_lead.hdn:after {
  display: none
}
.p-headerC_smMenuList_btn {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 658px;
  padding: 10px 21px;
  background-color: #e7edf7;
  border-radius: 5px;
  z-index: 1
}
.p-headerC_smMenuList_btn--typelg {
  width: 793px;
  padding: 10px
}
.p-headerC_smMenuList_btn--typelong {
  height: 215px
}
.p-headerC_smMenuList_btn--typeXlong {
  height: 250px
}
.p-headerC_smMenuList_btn ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 10px
}
.p-headerC_smMenuList_btn ul li {
  padding-right: 10px
}
.p-headerC_smMenuList_btn ul li:last-child {
  padding-right: 0
}
.p-headerC_smMenuList_btn2 {
  background-color: #e7edf7;
  padding: 10px;
  min-width: 810px
}
.p-headerC_smMenuList_btn2 ul {
  padding-bottom: 18px
}
.p-headerC_smMenuBtnWrap {
  width: 100%;
  padding-left: 10px
}
.p-headerC--mgr10 {
  margin-right: 10px
}
.p-headerC_minicartWrap {
  position: relative;
  background-color: #fff;
  height: 51px;
  width: 100%;
  overflow: hidden
}
.p-headerC_minicartBlock {
  background-color: #fff;
  max-width: 1200px;
  min-width: 970px;
  width: 100%;
  margin: 0 auto
}

.p-headerC_minicartBlock > div:first-child {
  width: 100%;
}

.p-headerC_minicartLead {
  display: table;
  padding: 0;
  margin-top: 4px;

}
.p-headerC_minicartLead li {
  display: table-cell;
  vertical-align: middle;
  padding-right: 13px
}
.p-headerC_minicartLead_logo img {
  width: 69px;
  max-width: 69px;
}
.p-headerC_minicartLead_bnr img {
  width: 290px;
  max-width: 290px
}
.p-headerC_minicartBtn {
  background-image: url(/common/img2/header/bk_minicart.png);
  background-repeat-y: no-repeat;
  background-repeat-x: repeat;
  background-size: contain;
  height: 100%;
  display: block;
  color: #fff;
  font-size: 18px;
  font-size: 1.125rem;
  padding: 17px 10px 16px 61px;
  position: relative
}
.p-headerC_minicartBtn:before {
  content: '';
  position: absolute;
  background-image: url(/common/img2/header/ico_cartW.png);
  background-repeat: no-repeat;
  width: 27px;
  height: 22px;
  left: 17px
}
.p-headerC_minicartBtn a:hover {
  cursor: pointer;
  text-decoration: none!important;
}
.p-headerC_minicartBtn:link,
.p-headerC_minicartBtn:visited {
  text-decoration: none!important;
  color: #fff
}
.p-headerC_minicartCont_ttl {
  padding-right: 37px;
  line-height: 1.3
}
.p-headerC_minicartCont_total {
  font-size: 16px;
  font-size: 1rem;
  position: relative;
  padding-right: 15px;
  line-height: 1.3;
}
.p-headerC_minicartCont_total:after {
  display: inline-block;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right: 0 solid transparent;
  border-left: 5px solid #fff;
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%)
}
.p-headerC_minicartPopWrap {
  height: 0;
  position: relative;
  width: 100%;
  z-index: 3
}
.p-headerC_minicartPopWrap_cont {
  position: relative;
  height: 0;
  max-width: 1200px;
  min-width: 970px;
  width: 100%;
  margin: 0 auto
}
.p-headerC_minicartPop {
  display: none;
  top: 0;
  right: 0;
  border: 1px solid #f7801e;
  border-radius: 5px;
  background-color: #ffeedf;
  margin-top: 17px;
  box-sizing: border-box;
  width: 390px
}
.p-headerC_minicartPop_space {
  height: 17px;
  width: 200px;
  position: absolute;
  right: 0;
  display: none
}
.p-headerC_minicartPop_inf {
  background-image: -webkit-linear-gradient(top,#ff9926 0,#df6626 100%);
  background-image: linear-gradient(180deg,#ff9926 0,#df6626 100%);
  box-shadow: 0 1px #c14e00;
  text-align: center;
  color: #fff;
  padding: 10px 0;
  position: relative
}
.p-headerC_minicartPop_inf:before {
  content: "";
  position: absolute;
  top: -24px;
  left: 70%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-bottom: 12px solid #ff9926;
  z-index: 2
}
.p-headerC_minicartPop_inf:after {
  content: "";
  position: absolute;
  top: -27px;
  left: 70%;
  margin-left: -16px;
  border: 13px solid transparent;
  border-bottom: 13px solid #f7801e;
  z-index: 1
}
.p-headerC_minicartPop_cont {
  padding: 10px
}
.p-headerC_minicartPopBtn {
  text-align: center
}
.p-headerC_minicartPopBtn_100 {
  width: 100%
}
.p-headerC_minicartPopBtn_100 a {
  width: 100%;
  text-align: center
}
.p-headerC_minicartPopList {
  background-color: #fff;
  overflow-y: auto;
  max-height: 314px;
  padding-left: 10px;
  padding-right: 10px
}
.p-headerC_minicartPopItem {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 0;
  border-bottom: 1px solid #ccc
}
.p-headerC_minicartPopItem:last-child {
  border-bottom: none
}
.p-headerC_minicartPopItem_image {
  width: 83px;
  margin-right: 10px;
}
.p-headerC_minicartPopItem_image img {
  width: 75px;
  height: 75px;
}
.p-headerC_minicartPopItem_detail {
  width: 270px
}
.p-headerC_minicartPopItem_detail a {
  line-height: 18px
}
.p-headerC_minicartPopItem_detail p {
  line-height: 14px;
  font-weight: 700
}
.p-headerC_minicartPopInfo {
  padding: 10px 0;
  text-align: center;
  color: #da0026;
  font-weight: 700
}
.p-headerC_minicartPopInfo a{
  color: #da0026;
}
.p-headerC_topAttention_ttl {
  background: #da0026;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  font-size: 4.8vw;
  padding: 7px 14px;
  margin-bottom: 5px
}
@media print,
screen and (min-width:376px) {
  .p-headerC_topAttention_ttl {
    font-size: 18px
  }
}
.p-headerC_topAttention_newsBlock {
  width: 100%;
  display: table
}
.p-headerC_topAttention_newsBox {
  border: 1px solid #ccc;
  border-radius: 0 5px 5px 0;
  display: table-cell;
  width: 80%;
  background: #fff;
  padding: 5px 10px
}
.is-marquee .p-headerC_topAttention_newsBox {
  height: 2.5em;
  overflow: hidden;
  position: relative
}
.is-marquee .p-headerC_topAttention_newsBox::after {
  content: "";
  white-space: nowrap;
  display: inline-block
}
.is-marquee .p-headerC_topAttention_newsItem {
  position: absolute;
  white-space: nowrap;
  -webkit-animation-name: marquee;
  animation-name: marquee;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-duration: 40s;
  animation-duration: 40s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  top: 50%
}
.p-headerC_topAttention_newsItemTxt {
  font-size: 14px;
  font-size: 3.73333vw;
  display: block;
  padding: 5px;
  border-top: 1px solid #ccc
}
@media print,
screen and (min-width:376px) {
  .p-headerC_topAttention_newsItemTxt {
    font-size: 16px
  }
}
.p-headerC_topAttention_newsItemTxt:first-child {
  border-top: none
}
.is-marquee .p-headerC_topAttention_newsItemTxt {
  display: inline;
  border-top: none
}
.p-headerC_topAttention_newsItemTxt a {
  color: #000;
  /*text-decoration: underline;*/
}
/*.p-headerC_topAttention_newsItemTxt a:hover {
  text-decoration: underline
}*/
.p-headerC_topAttention_btnBox {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  display: table-cell;
  vertical-align: middle;
  border-left: 1px solid #ccc;
  background-image: -webkit-linear-gradient(bottom,#e4e6e7 0,#fff 100%);
  background-image: linear-gradient(0deg,#e4e6e7 0,#fff 100%);
  font-weight: 700;
  padding: 0;
  text-align: center
}
.p-headerC_topAttention_btn {
  height: 100%;
  display: block;
  padding-left: 5px;
  padding-right: 10px;
  position: relative;
  width: 100%;
  text-align: left;
  outline: 0
}
.p-headerC_topAttention_btnTxtClose {
  display: inline
}
.p-headerC_topAttention_btnTxtClose::before {
  display: inline-block;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  content: " ";
  border-top: 0 solid transparent;
  border-bottom: 5px solid #5e6266;
  content: " ";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto 5px auto auto
}
.is-marquee .p-headerC_topAttention_btnTxtClose {
  display: none
}
.p-headerC_topAttention_btnTxtOpen {
  display: none
}
.is-marquee .p-headerC_topAttention_btnTxtOpen {
  display: inline
}
.is-marquee .p-headerC_topAttention_btnTxtOpen::before {
  display: inline-block;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  content: " ";
  border-bottom: 0 solid transparent;
  border-top: 5px solid #5e6266;
  content: " ";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto 5px auto auto
}
@-webkit-keyframes marquee {
  0% {
    left: 100%;
    -webkit-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%)
  }
  100% {
    left: 0;
    -webkit-transform: translateX(-100%) translateY(-50%);
    transform: translateX(-100%) translateY(-50%)
  }
}
@keyframes marquee {
  0% {
    left: 100%;
    -webkit-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%)
  }
  100% {
    left: 0;
    -webkit-transform: translateX(-100%) translateY(-50%);
    transform: translateX(-100%) translateY(-50%)
  }
}
.u-headerC_fs13 {
  font-size: 13px;
  font-size: .8125rem
}
.u-headerC_fs15 {
  font-size: 15px;
  font-size: .9375rem
}
.u-headerC_menufixed {
  position: fixed!important;
  width: 100%;
  height: 100%
}
.u-headerC_taR {
  text-align: right
}
.u-headerC_ttlSpace {
  padding: 0 .5em
}
.l-footerC {
  position: relative;
  display: block
}
.l-footerC_wrapTop {
  background: #edeef0;
  min-width: 970px
}
.l-footerC_innerTop {
  max-width: 1200px;
  min-width: 970px;
  width: 100%;
  margin: 0 auto;
  padding: 30px 0
}
.l-footerC_wrapBtm {
  background: #c5c7cc;
  min-width: 970px
}
.l-footerC_innerBtm {
  max-width: 1200px;
  min-width: 970px;
  width: 100%;
  margin: 0 auto
}
.l-footerC_upper {
  padding-bottom: 30px
}
.l-footerC_under {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}
.l-wideContents .l-footerC_innerTop {
  min-width: 1200px
}
.l-wideContents .l-footerC_innerBtm {
  min-width: 1200px
}
.l-wideContents .l-footerC_wrapTop {
  min-width: 1200px
}
.l-wideContents .l-footerC_wrapBtm {
  min-width: 1200px
}
.m-footerC_btnBlock {
  display: table
}
.m-footerC_btnBlock a {
  display: table-cell;
  padding-right: 10px
}
.m-footerC_btnBlock a:last-child {
  padding-right: 0
}
.m-footerC_btnBlock a img {
  width: 100%
}
.m-footerC_lead {
  font-size: 18px;
  font-size: 1.125rem;
  color: #000;
  font-weight: 700
}
.m-footerC_txtLinkBlock {
  width: 936px;
  padding-top: 30px
}
.m-footerC_apliLinkBlock {
  width: 264px;
  padding: 30px 20px;
  background: #fff;
  border-radius: 5px
}
.m-footerC_Linklist {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between
}
.m-footerC_Linklist li {
  margin-right: 10px
}
.m-footerC_Linklist li.m-footerC_LinkBlock {
  width: 20%
}
.m-footerC_Linklist li.m-footerC_LinkBlock:first-child {
  width: 32%
}
.m-footerC_Linklist_ttl {
  font-size: 16px;
  font-size: 1rem;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-weight: 700;
  border-bottom: 1px solid #000
}
.m-footerC_Linklist_items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between
}
.m-footerC_Linklist_items--first {
  width: 50%;
  margin-right: 10px
}
.m-footerC_Linklist_items--second {
  width: 50%
}
.m-footerC_Linklist_items li {
  margin: 12px 0
}
.m-footerC_Linklist_items li:first-child {
  margin: 0 0 15px
}
.m-footerC_Linklist_items a,
.m-footerC_Linklist_items a:hover,
.m-footerC_Linklist_items a:link,
.m-footerC_Linklist_items a:visited {
  text-decoration: none!important;
  color: #000!important;
}
.m-footerC_linkType1 {
  position: relative
}
.m-footerC_linkType1:after {
  content: '';
  position: absolute;
  top: .5em;
  left: 0;
  width: 6px;
  height: 6px;
  background-color: #000;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg)
}
.m-footerC_linkType2 {
  padding-left: 15px
}
.m-footerC_linkitem {
  padding-left: 10px;
  font-size: 13px;
  font-size: .8125rem;
  line-height: 17px;
  color: #000;
  letter-spacing: -1px
}
.m-footerC_linkitem:hover {
  opacity: .7
}
.m-footerC_apliLink_ttl {
  font-size: 18px;
  font-size: 1.125rem;
  padding-bottom: 10px;
  margin-bottom: 20px;
  font-weight: 700;
  border-bottom: 1px solid #cdd3d9
}
.m-footerC_apliBox {
  padding-bottom: 30px
}
.m-footerC_apliName {
  font-size: 16px;
  font-size: 1rem;
  font-weight: 700;
  padding-bottom: 14px
}
.m-footerC_apliCont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}
.m-footerC_apliCont_image {
  width: 65px
}
.m-footerC_apliCont_image img {
  width: 100%
}
.m-footerC_apliCont_txt {
  font-size: 13px;
  font-size: .8125rem;
  padding-left: 14px;
  line-height: 1.6;
  top: 0;
  bottom: 0;
  margin: auto
}
.m-footerC_snsLink {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around
}
.m-footerC_commonLink {
  padding: 18px 0;
  display: inline-block;
  width: 100%
}
.m-footerC_commonLink_list {
  font-size: 12px;
  font-size: .75rem
}
.m-footerC_txtlink {
  float: left;
  margin-right: 2%
}
.m-footerC_txtlink a {
  color: #000!important;
  letter-spacing: -.5px
}
.m-footerC_txtlink a:hover {
  opacity: .7
}
.m-footerC_txtlink--under {
  border-bottom: 1px solid #000
}
.m-footerC_txtlink--right {
  float: right;
  margin-right: 0;
  width: 30%
}
.m-footerC_txtlink--right img {
  width: 100%
}
.l-wideContents .m-footerC_commonLink_list {
  font-size: 12px;
  font-size: .75rem
}

/* F2018RN ヘッター、フッターリンクホバー-----------*/

.p-headerC_topLink li a {
  text-decoration: none;
}

.m-footerC_txtlink a:hover {
  text-decoration: none;
}

.m-footerC_txtlink--under:hover {
  border-bottom-color: #3b3c3e;
}

/* F2018RN IE ハック -----------*/

.l-headerC .is-fixed_upper ul li:not(:target),
.l-headerC_wrapNav ul li:not(:target) {
  list-style-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAC0lEQVQYV2NgAAIAAAUAAarVyFEAAAAASUVORK5CYII=");
}

.l-headerC_wrapNav ul li:not(:target):empty {
  width: 0;
  height: 0;
}

/* F2018RN メガメニュー青汁 バナー2列調整-----------*/
.p-headerC_megaMenuList:nth-of-type(5) .p-headerC_smMenuList_btn2 {
  width: 810px;
}

.p-headerC_megaMenuList:nth-of-type(5) .p-headerC_smMenuList_btn2 .m-headerC_flexSb:first-child {
  flex-wrap: wrap;
}

.p-headerC_megaMenuList:nth-of-type(5) .p-headerC_smMenuList_btn2 .m-headerC_flexSb:first-child li:nth-of-type(n+4) {
  margin-top: 9px;
}

/* F2018RN 7日はポイント+2% 消す-----------*/
/*header .p-headerC_middleLogo_info a, header .p-headerC_minicartLead_bnr a {
  display: none;
}*/

/* レジ前訴求エリア */
div.Rto_daily {
	position:relative;
	border:1px solid #e4e4e4;
	padding:19px 20px 13px;
	margin:0px 50px 40px;
}

div.Rto_daily p.img_01 {
	position:absolute;
	top:-40px;
	left:11px;
}

div.Rto_daily div.floL {
	float:left;
	padding-top:18px;
}

div.Rto_daily div.floR {
	float:right;
	width:545px;
}

div.Rto_daily div.border_b {
	border-bottom:1px solid #e4e4e4;
	padding-bottom:10px;
	margin-bottom:15px;
}

div.Rto_daily div.box02 {
	width:545px;
}

div.Rto_daily div.floR div.cart_in {
	font-size:14px;
}

div.Rto_daily div.floR div.cart_in div {
	display:inline-block;
	width:165px;
}

div.Rto_daily div.floR div.cart_in .price span {
	font-weight:bold;
	font-size:19px;
}

div.Rto_daily div.floR .attention {
	color:#e60000;
}

/* レジ前訴求エリア ネットの日用 */
div.Rto_net {
	position:relative;
	border:1px solid #e4e4e4;
	padding:19px 20px 13px;
	margin:0px 50px 40px;
}

div.Rto_net p.img_01 {
	position:absolute;
	top:-40px;
	left:11px;
}

div.Rto_net div.floL {
	float:left;
	padding-top:18px;
}

div.Rto_net div.floR {
	float:right;
	width:545px;
}

div.Rto_net div.border_b {
	border-bottom:1px solid #e4e4e4;
	padding-bottom:10px;
	margin-bottom:15px;
}

div.Rto_net div.box02 {
	width:545px;
}

div.Rto_net div.floR div.cart_in {
	font-size:14px;
}

div.Rto_net div.floR div.cart_in div {
	display:inline-block;
	width:165px;
}

div.Rto_net div.floR div.cart_in .price span {
	font-weight:bold;
	font-size:19px;
}

div.Rto_net div.floR .attention {
	color:#e60000;
}


/* 2018.07.13 メガメニュー内のボタンタイプのリンクを数量の増減に対応させる */
.p-headerC_megaMenuList .m-headerC_arrowBtn--1:not(:last-child),
.p-headerC_smMenuList_btn .m-headerC_flexSb .m-headerC_arrowBtn--3:not(:last-child),
.m-headerC_flexSb .m-headerC_arrowBtn--5:not(:last-child) {
  margin-right: 10px;
}

.p-headerC_megaMenuList .m-headerC_arrowBtn--1,
.p-headerC_smMenuList_btn .m-headerC_flexSb .m-headerC_arrowBtn--3,
.m-headerC_arrowBtn--5 {
  width: initial;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

/* 20180717 メガメニュー内　おすすめキャンペーンのバナーを2個表示対応*/
.p-headerC_innerMenuL .p-headerC_innerBnrWrap:last-child .m-headerC_flexSb {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

/* 201905 メガメニュー 送料無料 */
.p-headerC_megaMenuFreeShip {
  background-color: #f8f8fa;
}

.p-headerC_megaMenuFreeShip_mark {
  color: #fff;
  padding: 1px .5em;
  margin: 0 .5em;
  background-color: #db0026;
}

.p-headerC_megaMenuFreeShip_link {
  position: relative;
}

.p-headerC_megaMenuFreeShip_link:visited,
.p-headerC_megaMenuFreeShip_link:link,
.p-headerC_megaMenuFreeShip_link:hover {
  color: #da0026;
  text-decoration: none;
}

.p-headerC_megaMenuFreeShip_link::after {
  content: "";
  position: absolute;
  /*top: calc( 50% - 5px );*/
	top: calc( 50% - 6px );
  margin-left: 12px;
  width: 0;
  height: 0;
  border-style: solid;
  /*border-width: 4px 0 4px 5px;*/
  border-width: 6px 0 6px 7px;
  border-color: transparent transparent transparent #46484b;
}

.l-headerC .p-headerC_megaMenuFreeShip.is-fixed_under {
  top: 112px;
  z-index: 2;
}

.l-headerC .is-fixed_under {
  z-index: 3;
}

@media print {
  .p-headerC_megaMenuFreeShip {
    display: none!important;
  }
}

/* 口コミAPI */
.reviews-api-area .reviews-text {
  text-align: right;
  margin: 10px 0 0;
  font-size: 13px;
  float: right;
}
.reviews-api-area .reviews-text.m-b60 {
  margin-bottom: 60px;
  color: #444;
}
.reviews-api-area .frame-are {
  width: 100%;
}
.reviews-api-area .info-area {
  width: 40%;
  float: left;
}
.reviews-api-area .reviews-info {
  max-width: 480px;
  height: 140px;
  padding: 20px;
  background-color: #fdf8df;
}
.reviews-api-area .reviews-info img.product {
  display: inline-block;
  max-width: 23%;
  margin: 0;
}
.reviews-api-area .reviews-info .info-text {
  float: right;
  width: 72%;
}
.reviews-api-area .reviews-info .info-text .title {
  font-weight: bold;
  font-size: 19px;
  color: #444;
}
.reviews-api-area .reviews-info .info-text a {
  position: relative;
  padding: 0 30px 0 0;
  font-size: 15px;
  margin: 10px 0;
  display: inline-block;
  text-decoration: underline;
}
.reviews-api-area .reviews-info .info-text a::after {
  display: inline-block;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  content: " ";
  border-right: 0 solid transparent;
  border-left: 5px solid;
  position: absolute;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
  right: 0;
  margin-right: 15px;
  content: "";
}
.reviews-api-area .info-area img.navi {
  display: block;
  margin: 32px auto 0;
  width: 90%;
}
.reviews-api-area .reviews-frame {
  width: 58%;
  float: right;
  border: solid 1px #ccc;
  height: 350px;
  padding: 0 40px;
  overflow-y: scroll;
}
/* 口コミAPI見え方調整 PC*/
.reviews-api-area .m-pageReviewS_total,
.reviews-api-area .m-pageReviewS--mini,
.reviews-api-area .m-pageReviewL_name,
.reviews-api-area .m-pageReviewL_date {
  display: none;
}
.reviews-api-area .m-pageReviewL_star,
.reviews-api-area .m-pageReviewL_upper {
  background: none;
}
.reviews-api-area .m-pageReviewL_wrapper {
  border: none;
  border-bottom: solid 1px #ccc;
}
.reviews-api-area .m-pageReviewL_under {
  padding: 10px 0;
}
.reviews-api-area .m-pageReviewL_upper {
  min-height: 25px;
}
.reviews-api-area .m-pageReviewL {
  padding: 10px 0 0 0;
}
.reviews-api-area .m-pageReviewL_star {
  left: -10px;
}
.reviews-api-area .m-pageReviewL_info {
  width: 180px;
}

/* スライダー調整 */
.pickup-area ul {
  margin-left: -20px;
  width: 1220px;
}
.pickup-area li {
  height: 380px;
}
.pickup-area .p-listPickUp_box {
  margin-left: 20px;
  margin-right: 0;
}
.slick-next, .slick-next:focus, .slick-next:hover {
  top: 45%;
  opacity: .5;
}
.slick-prev, .slick-prev:focus, .slick-prev:hover {
  left: 20px;
  top: 45%;
  opacity: .5;
}
.slick-prev:hover, .slick-next:hover {
  opacity: 1;
}

.p-headerC_smMenuBtnWrap a[data-json="beautyCommonLink02"] {
  width: 180px;
}
.p-headerC_smMenuBtnWrap a[data-json="beautyCommonLink03"] {
  width: 280px;
}
.p-headerC_smMenuBtnWrap a[data-json="beautyCommonLink04"] {
  width: 170px;
}
.p-headerC_smMenuBtnWrap a[data-json="healthyCommonLink02"] {
  width: 220px;
}
.p-headerC_smMenuBtnWrap a[data-json="healthyCommonLink03"] {
  width: 210px;
}
.p-headerC_smMenuBtnWrap a[data-json="healthyCommonLink04"] {
  width: 200px;
}

/* TOP　PICK UP */
.include_pickup .u-pb--L{
  background: #FCFCF2;
}

.include_pickup .u-pb--L + .u-pb--L{
  margin-top: 30px;
}

.include_pickup .m-ttlBlock {
  margin-bottom: 3px;
}

.include_pickup .m-ttl04--icoRecommend {
  margin-left: 20px;
}

/* メガメニュー定期 */
.header_pc_megamenu_teiki .content {
  width: 135px;
  margin: 58px 0 0 5px;
  border: solid 1px #fff;
  border-radius: 5px;
}

.header_pc_megamenu_teiki .content div {
  background: #004ea1;
  padding: 7px 0;
  border-radius: 5px 5px 0 0;
}

.header_pc_megamenu_teiki .content div img {
  display: block;
  margin: auto;
}

.header_pc_megamenu_teiki .content .link {
  background: #fff;
}

.header_pc_megamenu_teiki .content .link li {
  color: #565656;
  font-size: 14px;
  position: relative;
  padding: 11px 0 10px 28px;
  font-weight: bold;
}

.header_pc_megamenu_teiki .content .link li:hover {
  opacity: .5;
}

.header_pc_megamenu_teiki .content .link li a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}

.header_pc_megamenu_teiki .content .link li span {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  margin: 12px 0 0 15px;
  display: inline-block;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right: 0 solid transparent;
  border-left: 5px solid #565656;
}

.header_pc_megamenu_teiki .content .link .line {
  display: block;
  width: 120px;
  height: 1px;
  margin: auto;
  background: #c5c7cc;
}

.header_pc_megamenu_teiki.teiki_l {
  display: inline-block;
  vertical-align: top;
}

.header_pc_megamenu_teiki.teiki_l .content {
  margin: 54px 5px 0 0;
}

.header_pc_flex1 {
  width: 419px;
}

.header_pc_flex2 {
  padding: 0 10px;
}

.header_pc_teiki_r .m-headerC_flexSb li img {
  width: 100%;
}

.header_pc_teiki_r .p-headerC_smMenuList_btn2 {
  min-width: initial;
  min-width: auto;
  width: 100% !important;
}

.header_pc_w810 {
  width: 640px;
}

.header_pc_flex1,
.header_pc_flex2 {
  margin-left: -10px;
}

.header_pc_flex1 a,
.header_pc_flex2 a,
.header_pc_healthy_bottom .m-headerC_flexSb a {
  width: 100%;
  margin-left: 10px;
}

.header_pc_flex1 .m-headerC_arrowBtn--5:not(:last-child) {
  margin-right: 0;
}

.header_pc_healthy_bottom {
  width: 810px;
}

.header_pc_healthy_bottom .m-headerC_flexSb {
  width: 626px !important;
  margin-right: 21px;
  float: right;
}

.header_pc_megamenu_teiki.teiki_b {
  float: left;
}

.p-headerC_megaMenuList_item.header_arrow_none::after {
  content: none;
}

.header_pc_flex3 {
  width: 615px;
}

.header_menu_bnr {
  margin: 13px 5px 0 0;
  /* width: 82%; */
  line-height: 72px;
  text-align: right;
}

.header_menu_bnr li {
  display: table-cell;
  vertical-align: middle;
  margin: 0 6px 0 0;
}

.header_menu_bnr li img {
  display: block;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.header_menu_bnr .menu_bnr_l {
  width: 49.5%;
  max-width: 334px;
}

.header_menu_bnr .menu_bnr_s {
  /* width: 22.5%;
  max-width: 152px; */
  vertical-align: middle;
  padding: 0 0 0 5px;
  height: 72.986px;
}

.l-headerC_wrapMain .l-headerC_innerMain .header_flex_display {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}